<s:Envelope xmlns:s="http://schemas.xmlsoap.org/soap/envelope/">
<s:Body>
<printerCommand>
<directIO command="4002" data="10N1 Es.Ex Art15 (Art)0000000000000000000000000000100000000000000NR00000"/>
</printerCommand>
</s:Body>
</s:Envelope>